The WP Fastest Cache plugin 0.8.8.5 ... CVE-2018-17585

4.3 AV AC AU C I A
发布: 2019-04-15
修订: 2019-06-11

The WP Fastest Cache plugin 0.8.8.5 for WordPress has XSS via the wpfastestcacheoptions wpFastestCachePreload_number or wpFastestCacheLanguage parameter.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息